#00-fix_ltmain.sh.patch    # doesn't work because of autoreconf
#fixed_crash_drag_file_middle_button.patch
#add_missing_attr_create_gdk_window.patch
#contact_sheet_theme_not_loaded.patch
#02-preserve_upstream_files.patch
privacy-breach-C-legal.patch
backport/77b0e6186579fccfca8a516b1399564228e01793.patch
